Subject: RE: Golf
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 May 2000 07:32:00 -0700 (PDT)

If we are still talking about 6-1, any time after 1 should work for me, as 
I've got a meeting that ends at 11:30 downtown.  How long does it take to 
drive to Katy at noon???  About 3 hours?  DF

"Peldner, Patrick" <[email-masked]> on 05/18/2000 12:11:41 PM
To: "Hooker, David" <[email-masked]>, "[email-masked]'" 
<[email-masked]>
cc: "[email-masked]'" <[email-masked]> 

Subject: RE: Golf

That's the Norman course. Why don't you make a tee time.

Pat

> -----Original Message-----
> From: Hooker, David
> Sent: Wednesday, May 17, 2000 6:43 AM
> To: Peldner, Patrick; [email-masked]'
> Cc: [email-masked]'
> Subject: RE: Golf
>
> How about Mr. Norman's course?
>
>  -----Original Message-----
>  From: Peldner, Patrick
>  Sent: Tuesday, May 16, 2000 5:04 PM
>  To: [email-masked]'; Hooker, David
>  Cc: Peldner, Patrick; [email-masked]
>  Subject: RE: Golf
>
>  Its always what David wants to do. At least let's play somewhere
> nice. How about Meadowbrook farms?
>  Scratch Friday AM.
>
>  Does your friend have e-mail Drew? Or is he in court suing someone!
>
>  Pat
>
>   -----Original Message-----
>   From: [email-masked] [SMTP:[email-masked]]
>   Sent: Tuesday, May 16, 2000 3:45 PM
>   To: Hooker, David
>   Cc: [email-masked]'; Peldner, Patrick;
> [email-masked]
>   Subject: RE: Golf
>
>
>   Thanks for the offer!  Lets see when we get this event
> scheduled and I may
>   be able to take you up on it.  Looks like you Utilicorp guys
> need to get
>   coordinated or I may have to play golf twice.  That would be
> brutal.  DF
>
>
>
>
>   "Hooker, David" <[email-masked]> on 05/16/2000
> 02:53:49 PM
>
>   To:   "[email-masked]'" <[email-masked]>,
> "Peldner, Patrick"
>         <[email-masked]>
>   cc:   [email-masked]
>
>   Subject:  RE: Golf
>
>
>   afternoon of June 1 works great with me.  I've "inked" you
> in.  Drewski,
>   plan to stay at the house that evening as well.  same for
> you David Hill if
>   you can make it.
>
>   no, but would love to here the story.
>
>   > -----Original Message-----
>   > From:   [email-masked] [SMTP:[email-masked]]
>   > Sent:   Tuesday, May 16, 2000 2:21 PM
>   > To:     [email-masked]; [email-masked]
>   > Cc:     [email-masked]
>   > Subject:     Golf
>   >
>   > How about Thursday or Friday, June 1 or 2 for a round of
> golf?  I'm in
>   HOU
>   > all wk and the end of the wk looks pretty light.  I'd be
> happy to venture
>   > out west to your Katy/San Antonio nick of the woods if you
> guys are
>   > available.  Hill, are you gonna be in Houston around then?
> If so, can
>   you
>   > sneak the clubs past your wife?  Please advise.  DF
>   >
>   > PS:  I met with Paul Bieniawski and his new storage group
> today.  Do you
>   > guys know how he parted terms with the Frogs?
>
>
>